<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemDragEventArgs Properties

The properties of the BetterListViewItemDragEventArgs class are listed below. For a complete list of BetterListViewItemDragEventArgs class members, see the BetterListViewItemDragEventArgs Members topic.

#### Public Instance Properties

ItemDragData | Gets or sets the data being dragged.
MousePosition | Gets or sets the current mouse position (in client coordinates).

#### See Also

BetterListViewItemDragEventArgs Class | ComponentOwl.BetterListView Namespace